Ubuntu

Activity log for bug #869203

Date Who What changed Old value New value Message
2011-10-06 14:18:02 Marc Deslauriers bug added bug
2011-10-06 14:18:04 Marc Deslauriers tags kernel-cve-tracking-bug
2011-10-06 14:18:05 Marc Deslauriers security vulnerability no yes
2011-10-06 14:18:05 Marc Deslauriers security vulnerability no yes
2011-10-06 14:18:07 Marc Deslauriers cve linked 2011-1479
2011-10-06 14:18:15 Marc Deslauriers nominated for series Ubuntu Oneiric
2011-10-06 14:18:17 Marc Deslauriers bug task added linux (Ubuntu Oneiric)
2011-10-06 14:18:17 Marc Deslauriers bug task added linux-ec2 (Ubuntu Oneiric)
2011-10-06 14:18:17 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2011-10-06 14:18:17 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2011-10-06 14:18:17 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2011-10-06 14:18:17 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Oneiric)
2011-10-06 14:18:17 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Oneiric)
2011-10-06 14:18:23 Marc Deslauriers nominated for series Ubuntu Natty
2011-10-06 14:18:24 Marc Deslauriers bug task added linux (Ubuntu Natty)
2011-10-06 14:18:24 Marc Deslauriers bug task added linux-ec2 (Ubuntu Natty)
2011-10-06 14:18:24 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Natty)
2011-10-06 14:18:24 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Natty)
2011-10-06 14:18:24 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Natty)
2011-10-06 14:18:24 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Natty)
2011-10-06 14:18:24 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Natty)
2011-10-06 14:18:30 Marc Deslauriers nominated for series Ubuntu Maverick
2011-10-06 14:18:31 Marc Deslauriers bug task added linux (Ubuntu Maverick)
2011-10-06 14:18:31 Marc Deslauriers bug task added linux-ec2 (Ubuntu Maverick)
2011-10-06 14:18:31 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Maverick)
2011-10-06 14:18:31 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2011-10-06 14:18:31 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Maverick)
2011-10-06 14:18:31 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Maverick)
2011-10-06 14:18:31 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Maverick)
2011-10-06 14:18:39 Marc Deslauriers nominated for series Ubuntu Lucid
2011-10-06 14:18:41 Marc Deslauriers bug task added linux (Ubuntu Lucid)
2011-10-06 14:18:41 Marc Deslauriers bug task added linux-ec2 (Ubuntu Lucid)
2011-10-06 14:18:41 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Lucid)
2011-10-06 14:18:41 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2011-10-06 14:18:41 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Lucid)
2011-10-06 14:18:41 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Lucid)
2011-10-06 14:18:41 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Lucid)
2011-10-06 14:18:47 Marc Deslauriers nominated for series Ubuntu Hardy
2011-10-06 14:18:49 Marc Deslauriers bug task added linux (Ubuntu Hardy)
2011-10-06 14:18:49 Marc Deslauriers bug task added linux-ec2 (Ubuntu Hardy)
2011-10-06 14:18:49 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Hardy)
2011-10-06 14:18:49 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2011-10-06 14:18:49 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Hardy)
2011-10-06 14:18:49 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Hardy)
2011-10-06 14:18:49 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Hardy)
2011-10-06 14:18:57 Marc Deslauriers linux-ec2 (Ubuntu Oneiric): status New Invalid
2011-10-06 14:18:59 Marc Deslauriers linux-ec2 (Ubuntu Hardy): status New Invalid
2011-10-06 14:19:02 Marc Deslauriers linux-ec2 (Ubuntu Natty): status New Invalid
2011-10-06 14:19:04 Marc Deslauriers linux-lts-backport-natty (Ubuntu Lucid): status New Fix Committed
2011-10-06 14:19:06 Marc Deslauriers linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2011-10-06 14:19:08 Marc Deslauriers linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2011-10-06 14:19:10 Marc Deslauriers linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2011-10-06 14:19:13 Marc Deslauriers linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2011-10-06 14:19:15 Marc Deslauriers linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2011-10-06 14:19:18 Marc Deslauriers linux-mvl-dove (Ubuntu Hardy): status New Invalid
2011-10-06 14:19:21 Marc Deslauriers linux-mvl-dove (Ubuntu Natty): status New Invalid
2011-10-06 14:19:23 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2011-10-06 14:19:26 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2011-10-06 14:19:28 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2011-10-06 14:19:30 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2011-10-06 14:19:33 Marc Deslauriers linux (Ubuntu Oneiric): status New Invalid
2011-10-06 14:19:35 Marc Deslauriers linux (Ubuntu Natty): status New Fix Committed
2011-10-06 14:19:37 Marc Deslauriers linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2011-10-06 14:19:39 Marc Deslauriers linux-ti-omap4 (Ubuntu Oneiric): status New Invalid
2011-10-06 14:19:42 Marc Deslauriers linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2011-10-06 14:19:44 Marc Deslauriers linux-ti-omap4 (Ubuntu Natty): status New Fix Committed
2011-10-06 14:19:46 Marc Deslauriers linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2011-10-06 14:19:49 Marc Deslauriers linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2011-10-06 14:19:51 Marc Deslauriers linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2011-10-06 14:19:53 Marc Deslauriers linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2011-10-06 14:19:55 Marc Deslauriers description Placeholder DoS (crash) due slab corruption in inotify_init1 (incomplete fix for CVE-2010-4250) Break-Fix: - d0de4dc584ec6aa3b26fffea320a8457827768fc
2011-10-06 14:19:58 Marc Deslauriers linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2011-10-06 14:20:00 Marc Deslauriers linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2011-10-06 14:20:02 Marc Deslauriers linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2011-10-06 14:20:05 Marc Deslauriers linux-ec2 (Ubuntu Maverick): status New Invalid
2011-10-06 14:20:08 Marc Deslauriers linux-ec2 (Ubuntu Maverick): importance Undecided Medium
2011-10-06 14:20:10 Marc Deslauriers linux-ec2 (Ubuntu Natty): importance Undecided Medium
2011-10-06 14:20:12 Marc Deslauriers linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Medium
2011-10-06 14:20:14 Marc Deslauriers linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Medium
2011-10-06 14:20:17 Marc Deslauriers linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Medium
2011-10-06 14:20:19 Marc Deslauriers linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Medium
2011-10-06 14:20:22 Marc Deslauriers linux-lts-backport-natty (Ubuntu Natty): importance Undecided Medium
2011-10-06 14:20:24 Marc Deslauriers linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2011-10-06 14:20:27 Marc Deslauriers linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2011-10-06 14:20:30 Marc Deslauriers linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2011-10-06 14:20:32 Marc Deslauriers linux-mvl-dove (Ubuntu Maverick): importance Undecided Medium
2011-10-06 14:20:34 Marc Deslauriers linux-mvl-dove (Ubuntu Natty): importance Undecided Medium
2011-10-06 14:20:36 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2011-10-06 14:20:39 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2011-10-06 14:20:41 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2011-10-06 14:20:44 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Medium
2011-10-06 14:20:46 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Medium
2011-10-06 14:20:49 Marc Deslauriers linux (Ubuntu Lucid): importance Undecided Medium
2011-10-06 14:20:51 Marc Deslauriers linux (Ubuntu Oneiric): importance Undecided Medium
2011-10-06 14:20:53 Marc Deslauriers linux (Ubuntu Hardy): importance Undecided Medium
2011-10-06 14:20:55 Marc Deslauriers linux (Ubuntu Maverick): importance Undecided Medium
2011-10-06 14:20:57 Marc Deslauriers linux (Ubuntu Natty): importance Undecided Medium
2011-10-06 14:21:00 Marc Deslauriers linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2011-10-06 14:21:02 Marc Deslauriers linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2011-10-06 14:21:04 Marc Deslauriers linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2011-10-06 14:21:06 Marc Deslauriers linux-ti-omap4 (Ubuntu Maverick): importance Undecided Medium
2011-10-06 14:21:08 Marc Deslauriers linux-ti-omap4 (Ubuntu Natty): importance Undecided Medium
2011-10-06 14:21:11 Marc Deslauriers linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2011-10-06 14:21:13 Marc Deslauriers linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2011-10-06 14:21:15 Marc Deslauriers linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2011-10-06 14:21:18 Marc Deslauriers linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Medium
2011-10-06 14:21:20 Marc Deslauriers linux-fsl-imx51 (Ubuntu Natty): importance Undecided Medium
2011-10-07 12:39:42 Andy Whitcroft linux (Ubuntu Hardy): status New Invalid
2011-10-07 12:40:00 Andy Whitcroft linux (Ubuntu Lucid): status New Invalid
2011-10-07 12:40:14 Andy Whitcroft linux (Ubuntu Maverick): status New In Progress
2011-10-07 12:40:14 Andy Whitcroft linux (Ubuntu Maverick): assignee Andy Whitcroft (apw)
2011-10-07 12:40:27 Andy Whitcroft linux-ec2 (Ubuntu Lucid): status New Invalid
2011-10-07 12:40:41 Andy Whitcroft linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2011-10-07 12:41:02 Andy Whitcroft linux-lts-backport-maverick (Ubuntu Lucid): status New In Progress
2011-10-07 12:41:16 Andy Whitcroft linux-mvl-dove (Ubuntu Lucid): status New Invalid
2011-10-07 12:41:28 Andy Whitcroft linux-mvl-dove (Ubuntu Maverick): status New Invalid
2011-10-07 12:42:03 Andy Whitcroft linux-ti-omap4 (Ubuntu Maverick): status New Invalid
2011-10-07 14:48:02 Marc Deslauriers description DoS (crash) due slab corruption in inotify_init1 (incomplete fix for CVE-2010-4250) Break-Fix: - d0de4dc584ec6aa3b26fffea320a8457827768fc DoS (crash) due slab corruption in inotify_init1 (incomplete fix for CVE-2010-4250) Break-Fix: a2ae4cc9a16e211c8a128ba10d22a85431f093ab d0de4dc584ec6aa3b26fffea320a8457827768fc
2011-10-07 16:58:52 Andy Whitcroft linux (Ubuntu Maverick): status In Progress Fix Committed
2011-10-11 12:42:00 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Lucid): status In Progress Fix Committed
2011-10-11 12:42:03 Marc Deslauriers linux (Ubuntu Natty): status Fix Committed Fix Released
2011-10-11 12:42:07 Marc Deslauriers linux-ti-omap4 (Ubuntu Natty): status Fix Committed Fix Released
2011-10-14 12:43:12 Marc Deslauriers nominated for series Ubuntu Precise
2011-10-14 12:44:01 Marc Deslauriers bug task added linux (Ubuntu Precise)
2011-10-14 12:44:01 Marc Deslauriers bug task added linux-ec2 (Ubuntu Precise)
2011-10-14 12:44:01 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Precise)
2011-10-14 12:44:01 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Precise)
2011-10-14 12:44:01 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Precise)
2011-10-14 12:44:01 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Precise)
2011-10-14 12:44:01 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Precise)
2011-10-20 16:09:57 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-maverick
2011-10-25 05:33:32 Launchpad Janitor linux (Ubuntu Maverick): status Fix Committed Fix Released
2011-10-25 05:33:32 Launchpad Janitor cve linked 2011-2494
2011-10-25 05:33:32 Launchpad Janitor cve linked 2011-2495
2011-10-25 05:33:32 Launchpad Janitor cve linked 2011-2695
2011-10-25 05:33:32 Launchpad Janitor cve linked 2011-2905
2011-10-25 05:33:32 Launchpad Janitor cve linked 2011-2909
2011-10-25 05:33:32 Launchpad Janitor cve linked 2011-3188
2011-10-25 05:33:32 Launchpad Janitor cve linked 2011-3363
2011-10-25 05:39:59 Launchpad Janitor linux-lts-backport-maverick (Ubuntu Lucid): status Fix Committed Fix Released
2011-10-25 05:39:59 Launchpad Janitor cve linked 2011-1576
2011-10-25 05:39:59 Launchpad Janitor cve linked 2011-1776
2011-10-25 05:39:59 Launchpad Janitor cve linked 2011-1833
2011-10-25 05:39:59 Launchpad Janitor cve linked 2011-2213
2011-10-25 05:39:59 Launchpad Janitor cve linked 2011-2497
2011-10-25 05:39:59 Launchpad Janitor cve linked 2011-2699
2011-10-25 05:39:59 Launchpad Janitor cve linked 2011-2700
2011-10-25 05:39:59 Launchpad Janitor cve linked 2011-2723
2011-10-25 05:39:59 Launchpad Janitor cve linked 2011-2918
2011-10-25 05:39:59 Launchpad Janitor cve linked 2011-2928
2011-10-25 05:39:59 Launchpad Janitor cve linked 2011-3191
2011-10-25 20:06:46 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2011-10-25 20:06:48 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2011-10-25 20:06:51 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Lucid): status New Invalid
2011-10-25 20:06:55 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2011-10-25 20:06:58 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2011-10-25 20:07:00 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2011-10-25 20:07:02 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2011-10-25 20:07:05 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2011-10-25 20:07:07 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Maverick): status New Invalid
2011-10-25 20:07:11 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Maverick): importance Undecided Medium
2011-10-25 20:07:13 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2011-10-25 20:07:16 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Medium
2012-02-23 07:09:18 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/linux-ti-omap4
2012-03-06 17:33:09 Launchpad Janitor linux-ti-omap4 (Ubuntu Maverick): status Invalid Fix Released
2012-03-06 17:33:09 Launchpad Janitor cve linked 2010-4250
2012-03-06 17:33:09 Launchpad Janitor cve linked 2010-4650
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-0006
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-0716
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1476
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1477
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1759
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-1927
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-2182
2012-03-06 17:33:09 Launchpad Janitor cve linked 2011-3619
2013-05-21 21:31:59 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status Fix Committed Won't Fix